﻿/*.navbar-nav .level1:last-child a {
    font-weight: bold; 
    display: inline-block;
    margin-left: 40px;
    padding: 3px 13px 8px 15px;
}*/

@media (min-width: 992px) {
	 /*.sticky-wrapper #BG4 {background-color: rgba(3, 9, 65, 0.75);}*/
	/*.sticky-wrapper .is-sticky #BG4 {background-color: rgba(3, 9, 65, 0.75);}*/
	.navbar-collapse { padding: 0;margin-top: 18px;margin-bottom: 0px; }
	.navbar-default .navbar-nav>li>a{display: inline-block;font-size: 20px;font-weight: bold;color: #ffffff;padding: 0 10px 12px 10px;}
	.navbar-default .navbar-nav>li>a:hover {color: #EBAF0B;}
#main-menu > li > ul { padding: 23px 0 14px 0px; margin: 0px -94px 0px; width: 1169px;min-height: 248px; border-width: 3px 0 0;border-style:solid;top:100%;}
.myMenuOpen{display:inline-block;list-style: none;padding: 0; width: 100%;}
		.myMenuOpen li.dropdown.icon-back { width: 33.8%; float: right; font-size: 0.888rem; margin-bottom: 12px; padding-right: 15px; padding-left: 15px; vertical-align: top;  }
        .myMenuOpen li:before {font-size: 0.5rem; padding-left: 4px;  position: relative; top: -0.13rem; }
         .myMenuOpen a { padding: 0;font-weight: normal; white-space: normal; overflow: hidden; line-height: normal; vertical-align: baseline; font-family: 'Open Sans Hebrew', Arial, Sans-Serif;}
    #main-menu>li+li:before { padding: 0;content: "•"; color: #EBAF0B; }
	#main-menu > li {position: static;}
}

@media (min-width: 992px) and (max-width: 1100px) {
     /*.navbar-nav .level1:last-child a { margin-left: 20px; }
     .navbar-default .navbar-nav>li>a {  padding: 0 14px 14px 14px;}*/
}


@media (max-width: 991px) {
 #main-menu { margin-top: 0px; margin-bottom: 0px; max-height: 409px; overflow-y: auto; -webkit-box-shadow: 0 5px 7px rgba(0,0,0,.6); -moz-box-shadow: 0 5px 7px rgba(0,0,0,.6); box-shadow: 0 5px 7px rgba(0,0,0,.6);}
	 #main-menu > li { border-width: 0 0 1px;border-style:solid;width: 258px;}
	#main-menu > li > a[data-toggle="dropdown"]:before { content: '\e90a'; font-family: 'icomoon'; margin-left: 15px; float: left; color: #232323; font-weight: 100;}
	#main-menu > li > a[aria-expanded="true"]:before { content: '\e90c'; font-family: 'icomoon'; margin-left: 17px; color: #232323; font-weight: 100;}
	#main-menu > li > ul { padding: 0; }
    .myMenuOpen{display:block;list-style: none;padding: 0;}
    .myMenuOpen > li  a {  padding: 12px 0px 12px 0;display: block; background-color: #efefef; border-bottom: 1px solid #B4B3B3; margin-right: 10px; margin-left: 10px;}
    .myMenuOpen > li:first-child { border-width: 2px 0px 0px 0; border-style:solid; }
	.myMenuOpen > li:last-child { border-width: 0px 0px 2px 0; border-style:solid; border-color: #000e76;}
 .myMenuOpen > li { border-width: 0 0 0px;border-style:solid; font-size: 0.8889rem; }
}